VeighNa量化社区
你的开源社区量化交易平台
Member
avatar
加入于:
帖子: 1
声望: 0

支持python3.5的vnpy请问是哪个版本?

Administrator
avatar
加入于:
帖子: 4504
声望: 322

没有支持3.5的版本,最低是3.6,建议用3.7以上

© 2015-2022 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号

沪公网安备 31011502017034号

【用户协议】
【隐私政策】
【免责条款】